Bug 46610 - update-port: graphics/xawtv
Summary: update-port: graphics/xawtv
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-29 11:50 UTC by Oliver Lehmann
Modified: 2003-01-01 20:16 UTC (History)
1 user (show)

See Also:


Attachments
xawtv.patch (2.81 KB, patch)
2002-12-29 11:50 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2002-12-29 11:50:05 UTC
	please close:
	o [2002/12/13] ports/46236  ports    update-port: graphics/xawtv

	bring the xawtv port from 3.79 to 3.82
Comment 1 Patrick Li freebsd_committer 2003-01-01 20:16:20 UTC
State Changed
From-To: open->closed

Committed, Thanks!